﻿body,dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,img,li,ol,p,ul{margin:0;padding:0;font-family: "微软雅黑", "宋体";-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
li{list-style:none}
h1,h2,h3,h4{font-size:100%}
img{border:0;vertical-align:top;}
table{border-collapse:collapse;font-size:12px}
a{text-decoration:none;outline:0}
a:hover{text-decoration:none}
i,em{font-style: normal;}
.clearfix:after{content:"";height:0;line-height:0;display:block;visibility:hidden;clear:both}
.clearfix{zoom:1;}
body{background:url(https://img.ssl.q1.com/bbcs/images/login/login180821/bg.jpg?v=1) no-repeat top center;}
.link{color:#fff;position: absolute;top:35px;right:19%;z-index:2;}
.logo { background:url(https://img.ssl.q1.com/bbcs/images/login/login180330/logo.png?v=1); width:203px; height:80px; cursor:pointer;z-index:10;position: absolute;top:27px;left:-50px; }
.toReg{float:left;cursor: pointer;margin:10px 20px 0;text-align: center;}
.toReg i{display: block;width:42px;height:42px;background: url("https://img.ssl.q1.com/bbcs/images/login/login180709/icon.png?v=1") no-repeat -165px 0;}
.toDown{float: left; cursor: pointer;margin-top:10px;text-align: center;background: url("https://img.ssl.q1.com/bbcs/images/login/login180709/icon.png?v=1") no-repeat -208px 0;}
.toDown a{display: block;width:42px;height:42px; position: relative;z-index: 2;padding-top:42px;color:#fff;}
.main{width:1100px;margin:0 auto;position: relative;z-index: 1;background:url(https://img.ssl.q1.com/bbcs/images/login/login180821/bg3.jpg?v=1) no-repeat center 707px;}
.banner{width:1100px;margin:0 auto;position: relative;height:707px;background:url(https://img.ssl.q1.com/bbcs/images/login/login180821/bg2.jpg?v=1) no-repeat center top;}
.part_left{float:left;}
.cent{width:754px;height:484px;}
.video_hand {width:62px;height:62px;position:absolute;left: 425px;top: 558px;cursor:pointer;overflow:hidden;}
.video_hand .img1{position:absolute;top:0;left:0;z-index: 10;}
.video_hand .img2{position:absolute;top:-2px;left:-2px;z-index: 1;}
.ts_nav{width:753px;height:99px;background: url(https://img.ssl.q1.com/bbcs/images/login/login180821/tsNav.jpg?v=1) no-repeat;}
.ts_nav li{float: left;text-align: center;height: 99px;font-size: 20px;cursor: pointer;width: 188px;color: #fff;display: inline;}
.ts_nav li b{display: block;padding-top: 27px;}
.ts_nav li i{font-size: 14px;font-style: normal;}
.ts_nav li.ts_f{background:#cfa951;}
.title{font-size:24px;color:#cfa951;font-weight: bold;margin:15px 0 15px; }
.game_img { clear:both; margin-bottom:10px; position:relative;}
.gimg_bg { width:133px; height:278px; background:#e2e2e2;position:absolute; left: 46px; top: 15px; border-radius:10px; z-index:1 }
.gimg_ctr { position:absolute; z-index:2; width: 133px; left: 45px; top: 40px; color:#a2a2a2; }
.gimg_item { padding-left:25px; }
.gimg_item li { height:46px; line-height: 46px; font-size:14px; font-weight:bold; width:100%; clear:both; cursor:pointer; }
.gimg_item li span, .gimg_item li p { float:left; }
.gimg_item .focus p{color:#ac8b3f;}
.gimg_item li span { font-size:24px; height:46px; line-height: 42px;  margin-right:5px;  color:#ac8b3f;}
.gimg_item li .f, .gimg_item .focus .defult { display:none;}
.gimg_item .focus .f { display:block;color:#ac8b3f; }
.zyBox{width:735px;height:403px;background: url(https://img.ssl.q1.com/bbcs/images/login/login180821/zyBg.jpg?v=1) no-repeat;position: relative;}
.zhiye_img{position: absolute;right:0;bottom:0;}
.zhiye_tab{position: absolute;top: 23px;left: 33px;z-index:2;}
.zhiye_tab li{width: 36px;height: 62px;background:url(https://img.ssl.q1.com/bbcs/images/login/login180821/mainImgs.png?v=1) no-repeat  0 0;float: left; cursor: pointer;margin-right: 2px;display: inline;color: #78797c;font-size: 18px; text-align: center;padding-top: 32px;font-weight: bold;}
.zhiye_tab li.zhiye_focus{background-position: -36px 0; color: #fff;}
.zhiye_video{width:245px;height:126px;position: absolute;left:33px;top:238px;border:5px solid #aeb4b3;}
.zhiye_wz{display: none;color:#2e3239;font-size: 12px;position: absolute;left:34px;top:123px;}
.jn{margin-top:5px;}

.part_right{width:330px; float: right;padding-left: 0; position: relative;}
.btn_dl { width:365px; height:261px;position: absolute;top:-164px;left:-16px;z-index:2;background: url("https://img.ssl.q1.com/bbcs/images/login/login170914/download.png?v=1") no-repeat;}
.btn_dl a { background: url(https://img.ssl.q1.com/bbcs/images/login/login170914/download.gif?v=1) no-repeat; display:block; width:322px; height:147px; text-indent:-9999px;position: absolute;top:105px;left:21px;}
.reg_box{padding-top:145px;width:262px;margin:0 auto; height: 259px;}
.right_bg{width:333px;height:809px;background: url(https://img.ssl.q1.com/bbcs/images/login/login180821/rightBg.png?v=1) no-repeat;position: relative;top:48px;left:0;}
.skin{height:356px;position: relative;}
.ord { position:absolute; text-align:center; font-size:16px; color:#fad264; left: 118px; top: 36px; width: 169px; height: 20px; line-height: 23px;}
#lb_num{color:#fff;padding: 0 2px;}
.lb{width: 202px;position: relative;margin:0 auto;height:237px;top:85px;}
.lb_img{width:202px;height:237px;margin:0 auto;}
.lb ul{overflow: hidden;position: relative;width:100%;height:100%;}
.lb li{width:202px;height:170px;margin:0 auto;position: absolute;left:-100%;top:0;float: left;overflow: hidden;}
.lb li:first-child{left:0;}
/*.lb li img{width:100%;}*/
.leftBtn{z-index:2;display:block;width:23px;height:23px;background: url("https://img.ssl.q1.com/bbcs/images/login/login170822/icon.png?v=1") no-repeat 0 -70px;position: absolute;left:-30px;top:50%; margin-top: -30px;}
.rightBtn{z-index:2;display:block;width:23px;height:23px;background: url("https://img.ssl.q1.com/bbcs/images/login/login170822/icon.png?v=1") no-repeat -23px -70px;position: absolute;right:-34px;top:50%;margin-top: -30px;}
.btn_lb0 { background:url(https://img.ssl.q1.com/ywz/images/login/login_170602/sprit_v2.png?v=3) no-repeat -393px -293px; width:184px; height:52px; position:absolute; display:block; left: 80px; top: 255px; }
.btn_lb0:hover { background-position: -5px -355px;}
/*礼包*/
.jpt_box .title{width:657px;}
.jpt_box .jpt{width: 728px;height: 270px;background: url(https://img.ssl.q1.com/bbcs/images/login/login171213/jpt.jpg?v=1) no-repeat;position:relative;}
.jpt_box .jpt a{display: block;float: left;width: 235px;height: 270px;text-indent: -9999px;}
.jpt_box .jpt a.qb{width:250px;}

.yxjt{margin-top:67px;}
#focus1{ width:331px; height:220px;position:relative; overflow:hidden;float: left;}
.jietu a{display: block;width:308px;height:220px; position: absolute; top: 0;left: 0;z-index: 1}
#focus1 ul{height:220px;position:absolute;}
#focus1 ul li{float:left;width:331px;height:220px;overflow:hidden;}
#focus1 .preNext{ position:absolute; width:26px; height:55px; cursor:pointer;top:84px;z-index: 2}
#focus1 .pre{left:0;background:url(https://img.ssl.q1.com/bbcs/images/login/login180821/mainImgs.png?v=1) no-repeat -76px 0;}
#focus1 .next{right:0;background:url(https://img.ssl.q1.com/bbcs/images/login/login180821/mainImgs.png?v=1) no-repeat -103px 0;}

.tit_icon2{width: 34px;height: 32px;background-position: -421px -141px;display: inline-block;vertical-align: middle;margin-right: 6px;}
.commentN{width:295px;height:160px;padding:13px 18px 10px 18px;overflow: hidden;background: #333439;}
.commentN_1{width: 272px;height: 160px;overflow: hidden;position: relative;}
.commentN ul{position: absolute;left: 0; top: 0;width: 272px}
.commentN li{border-bottom: 1px dotted #374149;margin-bottom: 7px;padding-bottom: 7px;}
.tit2{ position: relative;}
.tit2 span{display: inline-block;font-size: 12px; color: #cc9a00;margin-left: 6px;}
.tit2_r{font-size: 12px;color: #fff8f8;position: absolute;top: 5px;right:0;}
.tit2_r i{display: inline-block;width: 17px;height: 17px;background:url(https://img.ssl.q1.com/bbcs/images/login/login180821/mainImgs.png?v=1) no-repeat -132px 0;cursor: pointer;margin-left: 5px;}
.tit2_r i.z_click{background-position: -429px -17px;}
.commentN p{color: #fff8f8;line-height: 19px;font-size: 12px;padding-left: 35px;}

/*底部按钮*/
.bot_box{position: relative;height:289px;}
.bot_dl { position: absolute; top:30px; left:70px; height:63px;width:1110px; }
.dl_left { width:579px; height:72px; float:left; margin-right:44px;background:#000 ; }
.dl_left a {display:block;width:579px;height:72px;background:url(https://img.ssl.q1.com/bbcs/images/login/login180821/mainImgs.png?v=1) 0 -120px;text-indent:-9999px;}
.btm_reg_box{background:#000;float:left; width:371px; height:72px;}
.btm_reg { display:block; background:url(https://img.ssl.q1.com/bbcs/images/login/login180821/mainImgs.png?v=1) 0 -270px;width:371px; height:72px; }
.dl_left a:hover{background-position: 0 -195px;}
.btm_reg:hover{background-position: 0 -345px;}
/*弹窗*/
.zz { width:100%; background:#000; position:absolute; top:0px; left:0px; z-index:100; display:none; }
.tck { position:fixed; _position:absolute; z-index:111; display:none;top:0px; }
.tck_tit {width:875px; height:62px; background:#35333a; font-size: 24px;line-height: 62px;text-align: center;color:#fff;letter-spacing: 1px;}
.yellow{color:#fff729;}
.tck_lb_box { border:solid 1px #1d385c; background:#152843; padding:17px; height:234px; }
.tck_lb_left { width:242px; padding:0 32px; float:left; }
.tck_lb_right { float:left;  display:inline; background:url(https://img.ssl.q1.com/bbcs/images/login/login160901/tck_jp.jpg) center top no-repeat; width:304px; padding-top:175px; }
.tck_lb { width:648px; z-index:111; }
.tck_tit_lb { background-image:url(https://img.ssl.q1.com/bbcs/images/login/login160901/btns.gif); background-position: -480px top; }
.close,.closeBtn { background:url(https://img.ssl.q1.com/bbcs/images/login/login170703/btns.png) -525px 0px;text-indent: -9999px; position: absolute;right:-55px;top:-5px; cursor:pointer; width:46px; height:45px; margin-top:5px; }
.dl_box3 a, .tck_lb_right a{ background: url(https://img.ssl.q1.com/bbcs/images/login/login180709/icon.png?v=1) no-repeat -698px -94px; display: block; width: 184px; height: 52px; margin: 0 auto; text-indent: -9999px; }
.dl_box3 a:hover, .tck_lb_right a:hover{background-position: -698px -158px;}


.tck_cdk { width: 875px; z-index: 111; }
.cdk_box { background:#f3f3f3;     padding: 10px 17px;overflow:hidden; }
.cdk_img { float: left; width:528px; height:307px; position: relative;    top: 25px; }
.cdk_txt { font-family: "宋体" ; font-size: 15px;margin-bottom: 5px; color: #fff;width:527px;height:30px;line-height: 30px;background:#35333a; text-align: center;}
.cdk_box_video { width: 260px; height:345px; float:left;padding: 10px 10px 10px 10px; margin-left: 25px; background: #6e6c71;border-radius: 10px;   }
.tck_tit_reg { width: 216px; background: url(https://img.ssl.q1.com/bbcs/images/login/login170914/icon.png?v=2) no-repeat 0 -458px; margin:0 auto; height: 31px; margin-bottom: 10px; }

.tck_video { width:875px; height:428px;z-index:111; }

.video{width:528px; float:left; background:#000; height:396px;}
.video_box{ background:#f3f3f3; padding:17px 12px; height:396px;}
.reg_box_video{width:260px; float:left;padding: 10px 10px 10px 10px; margin-left: 40px; background: #6e6c71;border-radius: 10px;}
.tck_tit_video2{width: 216px; background:url(https://img.ssl.q1.com/bbcs/images/login/login170914/icon.png?v=2) no-repeat 0 -458px; margin:0 auto; height: 31px; margin-bottom: 20px; }

#buffer{ display:none;}

.hb{ position:fixed;background: url(https://img.ssl.q1.com/bbcs/images/login/login170323/hb_b0.png?v=1); width:377px; height:485px; cursor:pointer; display:none;z-index:111;	}
.hb .tips1{ text-align: center; height:24px; line-height: 24px; padding-top: 28px; color: #f5ea7b; margin-bottom: 158px;font-size: 12px; }
.hb .tips2{ text-align: center; font-size: 20px;  color: #f5ea7b;}
.hb_close_box{ width:100%; height:100%; position:relative;}
.hb_hand{ width:100%; height:100%; position:absolute; z-index:1;}
.hb_close{ background: url(https://img.ssl.q1.com/bbcs/images/login/login170511/hongbao.png?v=3) right top;height:22px; width:21px; float:right; position:absolute;right:5px; top:5px; z-index:2; cursor: pointer;}
.fx_hb{background: url(https://img.ssl.q1.com/bbcs/images/login/login170511/hongbao.png?v=3);width:166px; height:170px;position:fixed; top:40%; right:1%;cursor:pointer; z-index: 10; }
.tck_hb1{width:377px; height:580px;z-index:111;top:100px;background: url(https://img.ssl.q1.com/bbcs/images/login/login170323/hb_b1.png?v=1); border: none;}
.tck_hb1 .tips1{ text-align: center; height:24px; line-height: 24px;color: #f5ea7b; margin-bottom:5px; font-size: 12px; }
.tck_hb1 .tips2{ text-align: center; font-size: 20px; font-weight: bold; padding-top: 190px;   color: #ef4e41;margin-bottom:65px;}
.tck_hb1 .tips2 span{ display:block; font-size:14px;}
.reg_hb{width:260px; margin: 0px auto;}
.top_sz{ position:absolute; top:233px; left:470px; color:#e8c477; font-size:14px;}



.tck_lb{display:none;width: 953px;height: 495px;position: fixed;z-index: 101;background:#3a383f url(https://img.ssl.q1.com/bbcs/images/login/login170914/tc_bg.jpg?v=1) no-repeat;}
.tck_lb .closeBtn{right: -55px;top: 0}
.tck_lb .right{float: right;margin: 13px 0 0 0;width:262px;}
.tck_lb .reg{width: 100%;height: 320px;}
.tck_lb .reg h6{height: 43px;line-height: 43px;font-size: 26px;color:#fff;font-weight:normal;text-indent: 58px;background: url(https://img.ssl.q1.com/bbcs/images/login/login170703/btns.png?v=1) no-repeat -526px -52px;}
.tck_zc,.tck_lb .down{width: 100%;padding-top: 8px;}
.tck_lb .down h6{height: 43px;line-height: 43px;font-size: 26px;color:#fff;font-weight:normal;text-indent: 58px;background: url(https://img.ssl.q1.com/bbcs/images/login/login170703/btns.png?v=1) no-repeat -526px -95px;}
.tck_lb .downBtn{padding-top: 15px;}
.tck_lb .downBtn a{display:block;width:184px;height:52px;margin:0 auto;overflow:hidden;text-indent: -9999px;background: url(https://img.ssl.q1.com/bbcs/images/login/login180709/icon.png?v=1) no-repeat -1px -405px;}
.tck_lb .downBtn a:hover{background-position: -229px -405px;}
.tck_lb .left{float: left;width:675px;}
.tck_lb .list{display: none;}
.tck_lb .list3{padding: 10px;}
.tck_lb .list h3{margin: 45px auto 0;width:496px;height:58px;line-height: 58px;text-align: center;font-size: 28px;color: #fff;background: url(https://img.ssl.q1.com/bbcs/images/login/login170914/icon.png?v=1) no-repeat 0 -620px;}
.tck_lb .list span{color:#fe0000;}
.tck_lb .list p{line-height: 28px;font-size: 16px;color: #433e56;}
.tck_lb .list strong{color: #ff0000}
.tck_lb .list .p1{text-align: center;padding: 43px 0 40px;}
.tck_lb .list .p2{width: 380px;margin: auto;text-align: center;}
.tck_lb .list .p3{width: 443px;margin: auto;text-align: center;}

.mod_reg_after{float: left;}
.mod_reg_after p{line-height: 25px;color: #fff;font-size: 16px;text-align: center}
.mod_reg_after p img{margin: 25px 0}
.mod_reg_after p .active{color: #ff8a6a}
.mod_reg_after p strong{font-size: 20px;font-weight: normal;}
.mod_reg_after p .btn_get_lb{display: block;margin: 8px auto;width: 186px;height: 41px;text-indent:-9999px;background: url("https://img.ssl.q1.com/bbcs/images/login/login170703/btns.png") no-repeat -216px -261px;}
.mod_reg_after p .btn_leave{display: block;margin: 0 auto;width: 184px;height: 38px;line-height: 38px;text-align: center;font-size: 20px;color:#cc5d44;border: 1px solid #cc5d44}

.tck_zc{width:1107px;height:571px;border:none;}
.tck_zc .zc_tit{font-size: 22px;font-weight: bold;position: absolute;left:360px;top:138px;color:#4e6687;letter-spacing: 1px;}
.tck_zc .left{width:828px;height:571px;background: url("https://img.ssl.q1.com/bbcs/images/login/login180709/zc_bg.png?v=1") no-repeat;}
.tck_zc .right{height:482px;position:absolute;left:828px;bottom:0;width: 262px;background: #3a383f;padding-top:13px;padding-left:13px;}
.tck_zc .reg h6{height: 43px;line-height: 43px;font-size: 26px;color:#fff;font-weight:normal;text-indent: 58px;background: url(https://img.ssl.q1.com/bbcs/images/login/login170703/btns.png?v=1) no-repeat -526px -52px;}
.tck_zc span{color:#e49100;}
.tck_zc .down h6{height: 43px;line-height: 43px;font-size: 26px;color:#fff;font-weight:normal;text-indent: 58px;background: url(https://img.ssl.q1.com/bbcs/images/login/login170703/btns.png?v=1) no-repeat -526px -95px;}
.tck_zc .downBtn{padding-top: 28px;}
.tck_zc .downBtn a{display:block;width:184px;height:52px;margin: 0 auto;overflow:hidden;text-indent: -9999px;background: url(https://img.ssl.q1.com/bbcs/images/login/login180709/icon.png?v=1) no-repeat -1px -405px;}
.tck_zc .downBtn a:hover{background-position: -229px -405px;}
.tck_zc .close{top:77px;}


.coy{ background:#191919; padding:20px 0; color:#636363; line-height:20px; font-size: 12px;}
.coyN{ background:url(https://img.ssl.q1.com/lw/images/20170215_main/footer_logo.png?v=1) no-repeat 0 5px; padding-left:260px;width:800px; margin:0 auto;}
.coyN ,.coyN a{ color:#636363;}
.coyN a:hover{ color: #999}
.coyN span{ display:block;}